WordPress Google Calendar Events 2.0.1 Cross Site Scripting

WordPress Google Calendar Events 2.0.1 Cross Site Scripting

Advisory ID: HTB23235 Product: Google Calendar Events WordPress plugin Vendor: Phil Derksen Vulnerable Version(s): 2.0.1 and probably prior Tested Version: 2.0.1 Advisory Publication: September 17, 2014 [without technical details] Vendor Notification...

Close